*{
    padding: 0px;
    margin: 0px;
    font-family: 'Roboto Mono', monospace;
    
}
body{
    background-image: linear-gradient(90deg, rgba(0, 148, 10, 1) 0%, rgba(40, 70, 154, 1) 100%);}
    

.profile{
    border-radius: 20px;
    width: 120px;
    height: 120px;
    margin:25px auto;
    text-align:center;

}

h1{
    font-size: 20px;
    color:#1B1A17;
    text-shadow: 4px 3px 7px rgba(0, 0, 0, 0.31);
}
h5{
    font-size: 15px;
    color: #1B1A17;
    text-shadow: 4px 3px 7px rgba(0, 0, 0, 0.31);
}
.img_profile{
    width: 100%;
    height: 100%;
    border-radius: 100%;
    margin: auto;
    box-shadow: 3px 6px 9px 3px rgba(0, 0, 0, 0.17);
}

.box{
    background-color:rgb(3, 140, 12);
    max-width: 450px;
    height: 50px;
    margin:20px 20px;
    padding-bottom: 5px;
    padding-top: 7px;
    padding-left: 30px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    box-shadow: 3px 6px 9px 3px rgba(0, 0, 0, 0.17);
    cursor: pointer;
    transition: 0.1s;
}
.box:hover{
    height: 53px;
    background-color:rgb(8, 179, 19);
    color: #F0E3CA;
}
.img{
    height: 90%;
    display:inline-block;
    
}
.img_circle{
    height: 100%;
    border-radius:100%;
    display:inline-block; 
    box-shadow: 3px 6px 9px 3px rgba(0, 0, 0, 0.17);
}
.big_box{
    margin: 30px auto;
    max-width: 500px;
}

a{
    text-decoration: none; 
}
.box p{
    font-size: 17px;
    color:#1B1A17;
    text-shadow: 4px 3px 7px rgba(0, 0, 0, 0.31);
}